/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */




/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

#socket .copyright a {
  display: none !important;
}

#header_main .inner-container {
  display: flex; 
}

#header_main {
  border-bottom-width: 0px !important;
}

/*стиль кнопки в хедере*/
.telo2-container a {
  text-decoration: none;
  border: 1px solid #ffffff;
  padding: 8px 17px;
  border-radius: 100px;
 }

 .telo2-container a:hover {
  border: 1px solid #f68a27;
  background-color: #f68a27;
  color: #ffffff;
 }

/*настройки моего дива*/
.telo2-container {
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  display: inline-block;
  position: absolute;
  right: 170px;
}

.telo2-container span {
  padding-left: 25px;
}

/*цвет соцкнопок в хедере*/
ul.noLightbox.social_bookmarks.icon_count_3 a {
  color: #333333;
}

/*отступ логотипа*/
span.logo {
  margin-top: 3px;
  position: absolute;
}

/*бекграунд меню*/
#header_main_alternate {
  background-color: #991220 !important;
}
#header .av-main-nav > li > a {
  background-color: #991220 !important;
}  

#header .av-main-nav ul > li > a {
  background-color: #991220 !important
}


/*подчеркивание меню*/
.avia-menu-fx {
   height: 3px;
}

/*стиль кнопки заказать на слайдере*/
.avia-slideshow-button.avia-color-theme-color {
  font-size: 16px;
  font-weight: 600 !important;
}

/*утолщение первого титла*/
.av-special-heading-tag {
  font-weight: 600 !important;
}

/*граница сайдбара*/
#main .sidebar_left .content{
  border-left-width: 3px !important;
  border-left-color: #f68a27;
}
#main .sidebar.sidebar_left{
  border-right: 0px !important;
}
#main .sidebar_right .content{
  border-right-width: 3px !important;
  border-right-color: #f68a27;
}
#main .sidebar.sidebar_right{
  border-left: 0px !important;
}

/*время портфолио в сайдбаре*/
div.inner_sidebar .news-time {
display: none;
}

/*кнопка скрола вверх*/
a#scroll-top-link.avia_pop_class {
  opacity: 0.9;
  background-color: #f68a27;
  border-radius: 50px;
  border-color: #f68a27;
  right: 30px;
}

a#scroll-top-link.avia_pop_class:hover {
  background-color: #ffffff;
  border-color: #ffffff;
}

/*кнопка заказать*/
a.avia-button.avia-icon_select-no.avia-color-theme-color {
 font-size: 16px;
 font-weight: 600;
}

/*поля контактной формы*/
input#avia_1_1 , input#avia_2_1 , input#avia_3_1 {
  border-radius: 100px !important;
}

textarea#avia_3_1 , textarea#avia_4_1 {
  border-radius: 40px !important;
  height: 115px;
}

/*стиль кнопки отправить*/
.form_element .button {
  border-radius: 100px;
  font-weight: 600;
  font-size: 16px;
  font-family: Tenor Sans;
  padding: 10px 17px;
}

/*заголовки*/
h3.widgettitle {
  border-color: #333333;
}

#footer h3.widgettitle {
  border-color: #ffffff;
}

/*не моё*/
.avia-slideshow li img { margin-right: 0px !important;
   margin-left: 0px !important;
} 



@media only screen and (max-width: 1275px) {
  /* Add your Desktop Styles here */
  .main_menu a .avia-menu-text {
    font-size: 15px;
  }

  div.telo2-container {
    display: none !important;
     }

  body {
    font-size: 15px;
  }

  h2 {
        font-size: 18px;
  }

  h1 {
    font-size: 22px !important;
  }

  h3 {
    font-size: 16px !important;
  }

}

@media only screen and (min-width: 990px) {
  /* Add your Desktop Styles here */

}


/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 989px) {
  /* Add your Mobile Styles here */
  
  div.telo2-container {
    display: none !important;
     }

  #header .av-main-nav > li > a {
    background-color: #ffffff !important;
  }
  
  .main_menu a .avia-menu-text {
    font-size: 16px !important;
  }

  body {
    font-size: 15px;
  }
  

}